Reply To: GL_EXT_gpu_shader4 not supported by local OpenGL

Home Forums AR Sandbox Forum GL_EXT_gpu_shader4 not supported by local OpenGL Reply To: GL_EXT_gpu_shader4 not supported by local OpenGL

#115591
jcaceres
Participant

Update:

glxinfo shows “GL_EXT_gpu_shader5” instead of “GL_EXT_gpu_shader4”, is there a way to change this?

Comments are closed.